linkTrail on Urdu wikipedia not working as expected
Closed, ResolvedPublic

Description

For example on english wiki when we just link "a" with "b" in this form : [[a]]b, it gives ab (with full link). So does [[a|ab]]: ab. The code [[a|b]]c gives bc, just as [[a|bc]] does. However, all four of these examples will link to page "a". But on urdu wikipedia the same thing is not working for example check this link : https://ur.m.wikipedia.org/wiki/دفعدار
see "گھڑ سواروں" when we link this word in this [[گھڑ سوار]]وں form, this will not give a full link.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 17 2017, 4:01 PM
BukhariSaeed updated the task description. (Show Details)Oct 17 2017, 4:01 PM
Aklapper renamed this task from Problem in linkTrail on Urdu wikipedia to linkTrail on Urdu wikipedia not working as expected.Oct 17 2017, 4:14 PM
BukhariSaeed triaged this task as High priority.Nov 2 2017, 4:55 PM
BukhariSaeed raised the priority of this task from High to Needs Triage.Nov 11 2017, 7:17 AM

Change 384755 merged by jenkins-bot:
[mediawiki/core@master] Fixing linkTrail problem for Urdu language.

https://gerrit.wikimedia.org/r/384755

MarcoAurelio closed this task as Resolved.Jul 31 2018, 11:07 PM
MarcoAurelio assigned this task to MuhammadShuaib.